/*------ NAV STARTS---------*/

.nav_font {
	font-family:'CenturyGothic', "Century Gothic";
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	text-decoration: none;
}


#nav ul li a{
	text-decoration:none;
	color:#ff009c;
	

	}

#nav ul li {
	width:auto;
	list-style-type:none;
	padding-top:5px;
	padding-bottom:10px;
	padding-left:5px;
	font-family:'CenturyGothic', "Century Gothic";
	font-size: 19px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	text-decoration: none;

	}
	

	
#nav ul li:hover{
	list-style-image:url(images/arrow.png);
	
	
	}
	
#nav ul li a{
	text-decoration:none;
	color:#fff;

	}
	
	
#nav ul li a:hover{
	text-decoration: none;
	color: #000;
	width: auto;
	list-style-type: none;
	padding-top: 15px;
	padding-bottom: 10px;
	padding-left: 5px;
	font-family: 'CenturyGothic', "Century Gothic";
	font-size: 19px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;


	}

#nav ul li.first{
	list-style-image:url(images/arrow.png);


	}
#nav ul li.second{
	list-style-image:url(images/arrow.png);

	}
#nav ul li.third{
	list-style-image:url(images/arrow.png);

}
#nav ul li.forth{
	list-style-image:url(images/arrow.png);

	}
#nav ul li.fifth{
	list-style-image:url(images/arrow.png);

	}
/*------ NAV END---------*/	


.lines2 {
  position: relative;
  min-height:2px;
  background-color:#CCC;
  width: 1000px;
  float:left;
	display:inline-block;


}



/*------ Footer STARTS---------*/

.copyright_font {
	font-family:'CenturyGothic', "Century Gothic";
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
}
/*------ Footer END---------*/
